<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Basic JS course</title>
    <link rel="stylesheet" href="main.css">

</head>

<body>
    <h1 class="text-center">Sass Course</h1>
    <nav>
        <ul>
            <li><a>Link 1 </a></li>
            <li><a>Link 2</a></li>
            <li><a>Link 3 </a></li>
        </ul>
    </nav>
</body>

</html>